<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>ABFRealmMapView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Alamofire.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Pods-Goats2.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>RBQFetchedResultsController.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>Realm.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>RealmMapView.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>RealmSwift.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SwiftFetchedResultsController.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
		<key>SwiftyJSON.xcscheme</key>
		<dict>
			<key>isShown</key>
			<false/>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>92CC7EC998BE25575FE3B772B7C36967</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>A2ADE3CCB483C334C6D18A317C1A4222</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B63198B8188798A550EEAE9AEE5F51EA</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>B9A04D3C9B208813656510FDA8ADAE02</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>C6AC2BBFC4F8B305ED74F8667536910E</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>DCF5647DEE4D98C59FF3F389452F726A</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>EA1D6312C938218323DE6FBADEBC5D74</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>EBB0CC429585DBD5AC9F27BB953BFCA7</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>F2A9D70AAD31316792A722EDB7FF3FB1</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
